API ReferenceProjects
Erase this project's data (emails, events, campaigns, workflows, segments, contacts, templates) but keep the project, its domains and its API keys
POST
Erase this project's data (emails, events, campaigns, workflows, segments, contacts, templates) but keep the project, its domains and its API keys.
Requires the projects:write scope — Create, change, reset and delete projects on your account.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
success*trueValue in
truemessage*stringcurl -X POST 'https://api.sendly.now/api/users/me/projects/string/reset'Example Response
{ "success": true, "message": "string"}